body {background: #d4e1ff}
a img {border : 0; border-width : none;}
table#wc_dwidget { width:195px; margin:0; border-top:2px solid #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; } 
#wc_dwidget td { text-align:justify; background-color:#1f6fa4; line-height:125%; } 
#wc_dwidget td a { color:#DCC; text-decoration:none;  background:none; font-weight:bold; } 
#wc_dwidget td a:hover { color:#aed3ea; } 
#wc_dwidget td h1 { text-align:center; font-size:16px; margin:3px 0 0 0; padding:3px 0; width:100%; height:100%; text-indent:0; background:none; } 
#wc_dwidget h1 a { color:#FFF; text-decoration:none; font-weight:bold; } 
#wc_dwidget .wht { background-color:#FFF;  text-decoration:none;} #bc_dwidget .wht img { padding:0; border:0; } 
#wc_dwidget .wc_main { background:#1f6fa4 url(http://www.blogcatalog.com/images/widgets/body_bg.gif) left top repeat-x; } 
#wc_dwidget #wc_footer { background:url(http://www.blogcatalog.com/images/widgets/bc_corner_l.gif) left top no-repeat; height:29px; text-align:center; } 
#wc_dwidget #wc_footer div { background:url(http://www.blogcatalog.com/images/widgets/bc_corner_r.gif) right top no-repeat; height:100%; } 
#wc_dwidget #wc_footer div div { background:url(http://www.blogcatalog.com/images/widgets/footer_bg.gif) left top repeat-x; margin:0 9px; line-height:29px } 
#wc_dwidget #wc_footer div div a {color:#FFF; text-decoration:none; font-weight:bold; } 
#wc_dwidget table { margin: 0 0px; width:195px; } 
#wc_dwidget table td { vertical-align:top; border-top:1px solid #508fb8; background:none; padding:2px 3px 2px 5px;	font-size:11px; text-align:left; } 
#wc_dwidget table td.wc_image { padding:4px 0; width:80px;  } 
#wc_dwidget table td span.wc_meta { display:block; font-size:9px; color:#FFF; padding:2px 0 0 0; margin:0; }